/* ----------- NEW HEADER/FOOTER ----------- */
#r13h #header1inner, #r13h #header2inner, #r13c, #r13f #footerinner { width:1088px;}
#r13all {min-height: 100%; position:relative; min-width: 1218px; /*border:1px solid red;*/}
#r13c { margin:20px auto 0px auto; padding-bottom:20px; /*border:1px solid blue;*/}

#r13h { margin-bottom: 15px; min-width: 970px !important; /*border:1px solid green;*/}
#r13h #header1wrapper { width: 100%; height: 40px;}
#r13h #header2wrapper { background-color: #0069b6; width: 100%; height: 40px;}
#r13h #header1inner { height: 40px; margin: 0 auto; position: relative; }
#r13h #header2inner { height: 40px; margin: 0 auto; position: relative; }
#r13all #r13h #header1inner { left: 52px;}
#r13all #r13h #header2inner {left: 64px;}
#r13h #headerlogo, #r13h .jsLogo .logo{ background-color: white; background-image: url('http://img.travel.ru/r13/logo.png'); background-position: -4px 0; width: 140px; height: 40px; display: inline-block; position: absolute; top: 0;}
#r13h #topmenu { display: inline-block; position: absolute; left: 155px; margin: 0; padding: 0; font-size: 0 /*фикс для пробелов между li */;}
#r13h #topmenu li { border-top: 2px solid #0069b6; border-left: 1px solid #267fc1; font-size: 12px; color: #fff; font-weight: bold; line-height: 38px; display: inline-block; padding: 0; text-transform: uppercase; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7);}
#r13h #topmenu li div { padding: 0 10px;}
#r13h #topmenu li.topmenu-first { border-left: 2px solid #0069b6 !important;}
#r13h #topmenu li:hover { cursor: pointer;}
#r13h .arrow { width: 0px; height: 0px; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #fff; font-size: 0px; line-height: 0px; top: -2px; position: relative; display: inline-block; margin-left: 3px;}
#r13h .arrowup { border-bottom: 4px solid #000;}
#r13h #topright { position: absolute; right: 15px; height: 37px; line-height: 30px;}
#r13all #topright.fix_foruum {right:52px;}
#r13h .bookingsmenu { line-height: 37px; display: inline-block; position: absolute; top: 0; left: 165px; margin: 0; padding: 0;}
#r13h .bookingsmenu li { display: inline-block; padding: 0 15px 0 0;}
#r13h .bookingicon, #r13h li i { height: 16px; display: inline-block; margin-bottom: -4px;}
#r13h .bookingsmenu li#hotel .bookingicon, #r13h .bookingsmenu li.b-top-link-hotels i { width: 10px; background: url('http://img.travel.ru/r13/icons.png') 0 0;}
#r13h .bookingsmenu li.b-top-link-hotels i { width: 14px;}
#r13h .bookingsmenu li#tour .bookingicon, #r13h .bookingsmenu li.b-top-link-tours i { width: 12px; background: url('http://img.travel.ru/r13/icons.png') -21px 0;}
#r13h .bookingsmenu li.b-top-link-tours i { width: 14px;}
#r13h .bookingsmenu li#flight .bookingicon, #r13h .bookingsmenu li.b-top-link-avia i { width: 12px; background: url('http://img.travel.ru/r13/icons.png') -42px 0;}
#r13h .bookingsmenu li.b-top-link-avia i { width: 14px;}
#r13h .bookingsmenu li#train .bookingicon, #r13h .bookingsmenu li.b-top-link-train i{ width: 12px; height: 16px; background: url('http://img.travel.ru/r13/icons.png') -63px -1px;}
#r13h .bookingsmenu li.b-top-link-train i{ width: 15px;}
#r13h .bookingsmenu li#car .bookingicon, #r13h .bookingsmenu li.b-top-link-auto i { width: 15px; height: 16px; background: url('http://img.travel.ru/r13/icons.png') -84px 0;}
#r13h .bookingsmenu li.b-top-link-auto i { width: 19px;}
#r13h .bookingsmenu li#insurance .bookingicon, #r13h .bookingsmenu li.b-top-link-insurance i { width: 11px; background: url('http://img.travel.ru/r13/icons.png') -105px 0;}
#r13h .bookingsmenu li.b-top-link-insurance i { width: 14px;}
#r13h .bookingsmenu li#forum .bookingicon, #r13h .bookingsmenu li#forum .jsBookingsMenu { width: 19px; height: 16px; background: url('http://img.travel.ru/r13/icons.png') -126px 0;}
#r13h .bookingsmenu li a { font-size: 12px; color: #0069b6; font-weight: bold; line-height: 35px; display: inline-block; text-decoration: none; padding-left: 0;}
#r13h .bookingsmenu li a:hover { text-decoration: underline; color: #ff0000;}
/* #r13h #topright {left: -80px} */
#r13h .activemenu { -webkit-box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.5); box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.5); background-color: #fff!important; color: #000!important; text-shadow: none!important;}
#r13h .mainmenu-inside-wrapper { display: none; width: auto; position: absolute; z-index: 99999; border: none; font-weight: normal; padding: 0!important; font-size: 0px; background: #fff; /*background: rgba(255, 255, 255, 0.9)!important;*/ -webkit-box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.5); box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.5);}
#r13h .mainmenu-inside,
#r13h .countrymenu-items ul { color: #000; font-weight: normal; font-size: 12px; border: none; display: block; margin: 0!important; padding: 10px 0 10px 0!important;}
#r13h .countrymenu-items ul { width: 20%; float: left;}
#r13h .mainmenu-inside li,
.countrymenu-items ul li { color: #000; font-weight: normal; font-size: 12px; line-height: 100%!important; border: none!important; display: block!important; margin: 0!important; box-shadow: none; -webkit-box-shadow: none;}
#r13h .countrymenu-items { padding: 0!important;}
#r13h .mainmenu-inside li a,
#r13h .countrymenu-items ul li a { color: #0069b6; font-weight: normal!important; font-size: 13px; text-transform: none; text-shadow: none; text-decoration: none; white-space: nowrap; display: block; padding: 10px 15px!important; overflow: hidden !important; text-overflow: ellipsis !important;}
#r13h .mainmenu-inside li:hover,
#r13h .countrymenu-items ul li:hover { background-color: #fee7a1!important; font-weight: normal; box-shadow: none !important;}
#r13h #countrymenu { display: inline-block; margin: 0; padding: 0; border-bottom: 1px solid #CFD5DA; margin-bottom: -10px; width: 800px; line-height: 100%; /* background-color:#CFD5DA */}
#r13h #countrymenu li { display: inline-block; border: none; border-bottom: 1px solid #CFD5DA; padding: 10px; font-size: 14px; line-height: 100%; margin: 0; color: #0f62a2; text-transform: none; box-shadow: none; -webkit-box-shadow: none; text-shadow: none; margin: 10px 0 -1px 0;}
#r13h #countrymenu li.countrymenu-first { margin-left: 15px;}
#r13h #countrymenu li:hover { color: #ff0000 !important;}
#r13h #countrymenu li span:hover { text-decoration: underline;}
#r13h #countrymenu li.countrymenu-active { background-color: #fff; border: 1px solid #CFD5DA; border-bottom: 1px solid #fff; padding: 10px 9px;}
#r13h #countrymenu li.countrymenu-active { color: #39434c;}
#r13h .countrymenu-items { display: none;}
#r13h .countrymenu-items-active { display: block;}
#r13h a.divclick { color: transparent !important;}
#r13h a.divclick:active { color: transparent !important;}





.b-page-footer { display: block;}
/*
.container { max-width: 970px;}
.container { margin-left: auto; margin-right: auto; min-width: 970px !important; padding-left: 15px; padding-right: 15px;}
.container:before, .container:after { content: " "; display: table;}
.container:after { clear: both;}
*/

.b-page-footer *, .b-page-footer *:before, .b-page-footer *:after { -moz-box-sizing: border-box; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix, .clearfix:after { clear: both; }

.b-page-footer { background-color: #F1F3F4; color: #778697; min-width: 970px !important;}
.b-page-footer_inner { font-size: 12px; padding-top: 20px; margin: 0 auto; max-width: 970px;}
.b-page-footer_inner a { color: #0069b6; text-decoration: none;}
.b-page-footer_inner a:link { color: #0069B6;}
.b-page-footer_inner a:hover,
.b-page-footer_inner a:focus { color: #ff0000; text-decoration: underline; }
.b-page-footer_inner a:focus { outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

.row { margin-left: -15px;  margin-right: -15px; display: table; }
.row:before, .row:after { content: " "; display: table; }
.row:after {clear: both;}

.b-footer-columns {
  overflow: hidden;
  margin-bottom: 15px;
}
.b-footer-column {
  border-right: dotted 1px #C8CED5;
  padding-bottom: 900px;
  margin-bottom: -900px;
}
.b-footer-column:last-child {
  border-right: none;
}
.b-footer-links { font-size: 12px; list-style-type: none; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0;}
.b-footer-links li { line-height: 120%; margin-bottom: 5px;}
.b-footer-links .b-footer-links_title { color: #39434C; font-size: 12px; font-weight: bold; margin-bottom: 15px; text-transform: uppercase;}

.b-logo { display: block; width: 126px; height: 35px; border: none; background: transparent url("http://img.travel.ru/r13/logo-travelru.png") 0 0 no-repeat; text-decoration: none; outline: none;}
.list-inline { list-style-image: none;list-style-position: outside; list-style-type: none; padding-left: 0;}
.b-copyright { font-size: 12px; margin-bottom: 15px;}
.b-copyright_notes { font-size: 11px; line-height: 140%; margin-top: 10px;}
.b-logo-footer { margin-bottom: 10px;}
.b-phones-list { list-style-type: none; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0;}
.b-phones-list_item { line-height: 1.5;}
.b-footer-menu { float: left; font-size: 14px; font-weight: bold; line-height: 24px;}
.b-footer-menu ul { margin-bottom: 0;}
.b-footer-menu ul > li { padding-left: 0; padding-right: 20px; display: inline;}
.b-rambler_liru_counters { float: right;}
.b-footer-social-icons { float: left; line-height: 24px; margin-left: 10px;}
.b-footer-social-icons ul { margin-bottom: 0; list-style-type: none;}
.b-footer-social-icons ul > li { padding-left: 0; padding-right: 7px; display: inline;}
.b-footer-social-icons .b-icon-twitter { background-image: url("http://img.travel.ru/r13/allicons.png"); background-position: -48px -87px; background-repeat: no-repeat; display: inline-block; height: 24px; margin-bottom: auto; margin-left: auto; margin-right: auto; margin-top: auto; width: 24px;}
.b-footer-social-icons .b-icon-facebook { background-image: url("http://img.travel.ru/r13/allicons.png"); background-position: -23px -87px; background-repeat: no-repeat; display: inline-block; height: 24px; margin-bottom: auto; margin-left: auto; margin-right: auto; margin-top: auto; width: 24px;}
.b-footer-social-icons .b-icon-vkontakte { background-image: url("http://img.travel.ru/r13/allicons.png"); background-position: -73px -87px; background-repeat: no-repeat; display: inline-block; height: 24px; margin-bottom: auto; margin-left: auto; margin-right: auto; margin-top: auto; width: 24px;}

.col-xs-1,
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 { float: left;}
.col-xs-1 { width: 8.333333333333332%;}
.col-xs-2 { width: 16.666666666666664%;}
.col-xs-3 { width: 25%;}
.col-xs-4 { width: 33.33333333333333%;}
.col-xs-5 { width: 41.66666666666667%;}
.col-xs-6 { width: 50%;}
.col-xs-7 { width: 58.333333333333336%;}
.col-xs-8 { width: 66.66666666666666%;}

.col-xs-9 { width: 75%;}
.col-xs-10 { width: 83.33333333333334%;}
.col-xs-11 { width: 91.66666666666666%;}
.col-xs-12 { width: 100%;}

@media (min-width: 0) {
 .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 { float: left; }
 .col-sm-1 { width: 8.333333333333332%; }
 .col-sm-2 { width: 16.666666666666664%; }
 .col-sm-3 { width: 25%; }
 .col-sm-4 { width: 33.33333333333333%; }
 .col-sm-5 { width: 41.66666666666667%; }
 .col-sm-6 { width: 50%; }
 .col-sm-7 { width: 58.333333333333336%; }
 .col-sm-8 { width: 66.66666666666666%; }
 .col-sm-9 { width: 75%; }
 .col-sm-10 { width: 83.33333333333334%; }
 .col-sm-11 { width: 91.66666666666666%; }
 .col-sm-12 { width: 100%; }
 .col-sm-push-1 { left: 8.333333333333332%; }
 .col-sm-push-2 { left: 16.666666666666664%; }
 .col-sm-push-3 { left: 25%; }
 .col-sm-push-4 { left: 33.33333333333333%; }
 .col-sm-push-5 { left: 41.66666666666667%; }
 .col-sm-push-6 { left: 50%; }
 .col-sm-push-7 { left: 58.333333333333336%; }
 .col-sm-push-8 { left: 66.66666666666666%; }
 .col-sm-push-9 { left: 75%; }
 .col-sm-push-10 { left: 83.33333333333334%; }
 .col-sm-push-11 { left: 91.66666666666666%; }
 .col-sm-pull-1 { right: 8.333333333333332%; }
 .col-sm-pull-2 { right: 16.666666666666664%; }
 .col-sm-pull-3 { right: 25%; }
 .col-sm-pull-4 { right: 33.33333333333333%; }
 .col-sm-pull-5 { right: 41.66666666666667%; }
 .col-sm-pull-6 { right: 50%; }
 .col-sm-pull-7 { right: 58.333333333333336%; }
 .col-sm-pull-8 { right: 66.66666666666666%; }
 .col-sm-pull-9 { right: 75%; }
 .col-sm-pull-10 { right: 83.33333333333334%; }
 .col-sm-pull-11 { right: 91.66666666666666%; }
 .col-sm-offset-1 { margin-left: 8.333333333333332%; }
 .col-sm-offset-2 { margin-left: 16.666666666666664%; }
 .col-sm-offset-3 { margin-left: 25%; }
 .col-sm-offset-4 { margin-left: 33.33333333333333%; }
 .col-sm-offset-5 { margin-left: 41.66666666666667%; }
 .col-sm-offset-6 { margin-left: 50%; }
 .col-sm-offset-7 { margin-left: 58.333333333333336%; }
 .col-sm-offset-8 { margin-left: 66.66666666666666%; }
 .col-sm-offset-9 { margin-left: 75%; }
 .col-sm-offset-10 { margin-left: 83.33333333333334%; }
 .col-sm-offset-11 { margin-left: 91.66666666666666%; }
}

form.gsc-search-box {margin: 0!important;}
td.gsc-input {margin: 0!important; padding: 0!important;}
table.gsc-search-box td.gsc-input { padding-right: 0!important;}
input.gsc-input { height: 22px !important; line-height: 22px !important; font-size: 12px !important; border: 1px solid #7E9DB9 !important; margin: 0 !important; background: #fff url('http://img.travel.ru/r13/search.png') -4px -1px no-repeat !important; padding: 0 3px 0 25px !important;}
input.gsc-search-button { border-color: #666666!important; background-color: #CECECE!important;}
table.gsc-search-box { margin: 0!important; padding: 0!important;}
#r13h #topright input.gsc-input { width: 160px!important; border: 1px solid #CFD5DA!important;}
#r13h #topright td.gsc-clear-button, #r13h #topright td.gsc-search-button { display: none!important;}
.cse-placeholder { color: #CFD5DA!important;}
/* ----------- END NEW HEADER/FOOTER ----------- */
